/*
 * "Peko" Visual Novel System
 *
 * All Rights Reserved.
 * Copyright (c) 1999-2003 Tsukuba Bunko.
 *
 * $Id: MessageIDs.java,v 1.1.2.1 2003/12/11 10:20:01 ppoi Exp $
 */
package tsukuba_bunko.peko.canvas;

import	tsukuba_bunko.peko.MessageID;


/**
 * @author	$Author: ppoi $
 * @version	$Revision: 1.1.2.1 $
 */
public class MessageIDs	{

	/**
	 * "妥当な選択肢の配置位置が指定されていません。デフォルト値 {0} を使用します。" / {0}:デフォルト値
	 */
	public static final MessageID	CVS3001W = new MessageID( "CVS3001W" );

	/**
	 * "妥当な選択肢の列数が指定されていません。デフォルト値 {0} を使用します。" / {0}:デフォルト値
	 */
	public static final MessageID	CVS3002W = new MessageID( "CVS3002W" );

	/**
	 * "妥当なボタンスタイル {0} が指定されていません。デフォルト値 {1} を使用します。" / {0}:スタイル名 {1}デフォルト値
	 */
	public static final MessageID	CVS3003W = new MessageID( "CVS3003W" );

	/**
	 * "妥当な選択肢の列間が指定されていません。デフォルト値 {0} を使用します。" / {0}:デフォルト値
	 */
	public static final MessageID	CVS3004W = new MessageID( "CVS3004W" );

	/**
	 * "妥当な選択肢の行間が指定されていません。デフォルト値 {0} を使用します。" / {0}:デフォルト値
	 */
	public static final MessageID	CVS3005W = new MessageID( "CVS3005W" );

	/**
	 * "妥当な選択肢の垂直方向配置位置が指定されていません。デフォルト値 {0} を使用します。" / {0}:デフォルト値
	 */
	public static final MessageID	CVS3006W = new MessageID( "CVS3006W" );

	/**
	 * "妥当な境界線と枠との間のサイズが指定されていません。デフォルト値 {0} を使用します。" / {0}:デフォルト値
	 */
	public static final MessageID	CVS3007W = new MessageID( "CVS3007W" );

	/**
	 * "妥当なタイトルメニューボタンキャプション {0} が指定されていません。デフォルト値 {1} を使用します。" / {0}:キャプション名 {1}:デフォルト値
	 */
	public static final MessageID	CVS4001W = new MessageID( "CVS4001W" );

	/**
	 * "妥当なタイトル画面画像が指定されていません。背景色「白」が使用されます。"
	 */
	public static final MessageID	CVS4002W = new MessageID( "CVS4002W" );
}